View Issue Details

IDProjectCategoryView StatusLast Update
0023204mantisbtperformancepublic2017-09-03 18:41
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.6.0Fixed in Version2.6.0 
Summary0023204: Unused and inefficient code in function layout_print_sidebar
Description

function layout_print_sidebar contains unused and inefficient code

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master dc19a293

2017-08-09 16:58:19

atrol

Details Diff
Optimize and remove unused code in function layout_print_sidebar

Fixes 0023204
mod - core/layout_api.php Diff File

MantisBT: master 054eee96

2017-08-09 17:03:29

atrol

Details Diff
PHPDoc fixes

Issue 0023204
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2017-08-09 16:57 atrol New Issue
2017-08-09 16:57 atrol Status new => assigned
2017-08-09 16:57 atrol Assigned To => atrol
2017-08-09 17:06 atrol Note Added: 0057416
2017-08-10 03:04 atrol Changeset attached => MantisBT master dc19a293
2017-08-10 03:04 atrol Changeset attached => MantisBT master 054eee96
2017-08-10 03:04 atrol Status assigned => resolved
2017-08-10 03:04 atrol Resolution open => fixed
2017-08-10 03:04 atrol Fixed in Version => 2.6.0
2017-09-03 18:41 vboctor Status resolved => closed